---
galaxy_info:
  author: Sergei Petrosian <spetrosi@redhat.com>
  description: This role installs and configures Microsoft SQL Server
  company: Red Hat, Inc.
  license: MIT
  min_ansible_version: "2.9"
  platforms:
    - name: Fedora
      versions:
        - "35"
    - name: EL
      versions:
        - "9"
        - "8"
        - "7"
    - name: SLES
      versions:
        - "15SP5"
    - name: opensuse
      versions:
        - "15.5"
  galaxy_tags:
    - centos
    - database
    - el7
    - el8
    - el9
    - fedora35
    - microsoft
    - mssql
    - opensuse15dot5
    - rhel
    - sles15sp5
    - sql
dependencies: []
